@media (max-width:1200px)
{
    #navbar-02 .collapse .navbar-nav{
        margin-left:130px;
    }

    .poster_image{
        margin-left:-30px !important;
        width:300px !important;
    }

    #event .heading {
        left:150px !important;
    }

    #event .date {
        left:-70px !important;
    }

    /* event page */
    .image_poster{
        width: 190px !important;
        margin-left: 0px !important;
    }

    /* single_event single_business */
    .single-event {
        margin-left:28px !important;
    }
}

@media (min-width:991px) and (max-width:1199px)
{   
    /* navbar */
     /* navbar */
     #navbarNavDropdown  
     {
         height: 100%;
         width: 100%;
         position: fixed;
         right: 0;
         bottom: 0;
         top: 0;
         left:0;
         background: rgba(255, 255, 255,0.9);
     }
     ul.navbar-nav li.nav-item span.nav-link a{
         color:red;
         line-height: 40px;
         font-weight:400;
         font-size: 18px;
     }
     ul.navbar-nav li.nav-item{
        text-align: center !important;
        list-style:visible;
        padding-top:5px !important;
        padding-left:5px !important;
        padding-right: 5px !important;
     }
     ul.navbar-nav{
        margin-top:50px !important;
        text-align: center !important;
        padding-left: 25% !important;
     }
     
    .btn-close{
        display: visible;
        position: absolute;
        right: 26px;    
        top:25px;
        color: red;
        z-index: 9999;
    }
    .btn-close span{
        font-size:25px !important;
    }
    /* navbar end */
    .poster_image img{
        width:250px !important;
        margin-left:-220px !important;
    }

    .demo{
        padding-left: 0px !important;
    }

    .event_image img {
        width:250px !important; 
    }

    .image_description{
        width:230px !important;
    }

    #event .heading{
        left:130px !important;
    } 

    .date{
        margin-right: 10px !important;
    }

    #event .owl-prev{
        left:-40px !important;
    }

    #event .owl-prev{
        right: -20px !important;
    }

    .testimonial {
        font-size:15px;
    }

    .description {
        padding-top:0px !important;
    }

    .stats
    {
        margin-bottom: 20px;    
    }

    .text
    {
        padding-top:10px;
    }

    /* single_event */
    .single-event{
        margin-left:130px !important;
    }

    .single_event_time{
        font-size:14px !important;
    }

    .apply-event {
        margin-right:-160px !important;
    }

    #single-event-description {
        margin-top:40px !important;
    }

    .social-share h4{
        font-size:16px !important;
    }
} 

@media (min-width: 768px) and (max-width: 990px) { 
  
     /* navbar */
     #navbarNavDropdown  
     {
         height: 100%;
         width: 100%;
         position: fixed;
         right: 0;
         bottom: 0;
         top: 0;
         left:0;
         background: rgba(255, 255, 255,0.9);
     }
     ul.navbar-nav li.nav-item span.nav-link a{
         color:red;
         line-height: 40px;
         font-weight:400;
         font-size: 18px;
     }
     ul.navbar-nav li.nav-item{
        text-align: center !important;
        list-style:visible;
        padding-top:5px !important;
        padding-left:5px !important;
        padding-right: 5px !important;
     }
     ul.navbar-nav{
        margin-top:50px !important;
        text-align: center !important;
        padding-left: 25% !important;
     }
     
    .btn-close{
        display: visible;
        position: absolute;
        right: 26px;    
        top:25px;
        color: red;
        z-index: 9999;
    }
    .btn-close span{
        font-size:25px !important;
    }
     /* .navbar-light .navbar-toggler{
         border-color: rgba(0, 0, 0, 0);
     } */
/*      
     .navbar-toggler-icon{
        margin-top: -15px;
     } */
     /* navbar ends */
    .poster_image img{
        width:180px;
        margin-left:-140px;
    }

    .poster_image{
        margin-left:-10px !important;
    }

    .poster_image .imagespostar1{
        height:300px;
    }

    .testimonial{
        font-size:14px !important;
    }
    
    .event_image img {
        width:250px !important; 
    }

    .image_description{
        width:231px !important;
    }

    .date{
        margin-right: -30px;
    }
    
    .description{
        padding-top:0px;
    }

    .btn-custom{
        padding: 0.25rem 0.5rem;
        font-size: 0.875rem;
        line-height: 1.5;
        border-radius: 0.2rem;
    }

    .text{
        padding-top:10px;
    }

    /* single event and single business */
    #single-event-description
    {
        margin-top:60px !important;
    }

    .social-share h4{
        font-size: 15px !important;
        font-weight: 500 !important;
    }

    .Description {
        font-size:15px !important;
    }

    #single_event_info h4{
        font-size:25px !important;
    }

    .single_event_time
    {
        font-size:14px !important;
    }

    .apply-event {
        margin-right:-150px !important;
    }
}


@media (min-width: 576px) and (max-width: 767px) { 

    /* navbar */
    #navbarNavDropdown  
    {
        height: 100%;
        width: 100%;
        position: fixed;
        right: 0;
        bottom: 0;
        top: 0;
        left:0;
        background: rgba(255, 255, 255,0.9);
    }
    ul.navbar-nav li.nav-item span.nav-link a{
        color:red;
        line-height: 40px;
        font-weight:400;
        font-size: 18px;
    }
    ul.navbar-nav li.nav-item{
       text-align: center !important;
       list-style:visible;
       padding-left:5px !important;
       padding-right: 5px !important;
    }
    ul.navbar-nav{
       margin-top:20px !important;
       text-align: center !important;
       padding-left: 15% !important;
    }
    
   .btn-close{
       display: visible;
       position: absolute;
       right: 26px;    
       top:25px;
       color: red;
       z-index: 9999;
   }
   .btn-close span{
       font-size:25px !important;
   }

    .navbar-light .navbar-toggler{
    border-color: rgba(0, 0, 0, 0);
    } 
    .navbar-toggler-icon {
        margin-top: -5px;
        font-size:24px !important;
        margin-right: 10px;
    }
   
   /* navbar end */
    .poster_image{
        margin-bottom:50px !important;
        margin-left:80px !important;
    }

    .event_image img {
        width:170px !important; 
    }

    .image_description{
        width:150px !important;
    }

    .favourites
    {
        left:-50px;
    }

    #event .date{
        font-size:14px !important;
        margin-left:59px !important;
    }

    #event .heading p{
        font-size:15px;

    }

    #event .heading{
        margin-left:-80px !important;
    }

    .btn-custom{
        padding: 0.25rem 0.5rem;
        font-size: 0.875rem;
        line-height: 1.5;
        border-radius: 0.2rem;
    }

    .text{
      text-align: center !important;
    }

    #socials
    {
        text-align: center !important;
    }
    .description{
        padding-top:0px !important;
    }

    #testimonials h2,span{
        font-size:30px !important;
    }

    .testimonial {
        font-size:14px !important;
    }

    .name{
        font-size:14px !important;
    }

    .details{
        font-size:14px !important;
    }
    
    .media img{
        height: 60px !important;
        width:60px !important;
    }
    
    .stats{
        margin-bottom: 25px !important;
    }

    #inquiry p{
        font-size:16px !important;
    }

    #footer span{
        font-size:18px !important;
    }

    .favourites span{
        font-size:16px !important;
    }

    /* single event and business */
    #single-event-description
    {
        margin-top:60px !important;
    }

    .social-share h4{
        font-size: 15px !important;
        font-weight: 500 !important;
    }

    .Description {
        font-size:15px !important;
    }

    #single_event_info h4{
        font-size:20px !important;
        padding-left: 20px !important;
    }

    .single_event_time
    {
        font-size:14px !important;
        margin-top: -40px !important;
        padding-left: 20px !important;
    }

    .apply-event {
        margin-right:50px !important;
        margin-top: -10px !important;
    }

}  

@media (min-width: 375px) and  (max-width:575px) { 

    /* navbar */
    #navbarNavDropdown  
    {
        height: 100%;
        width: 100% !important;
        position: fixed;
        right: 0;
        bottom: 0;
        top: 0;
        left:0;
   
        background: rgba(255, 255, 255,0.9);
    }
    /* .navbar{
        width:74% !important;
    } */
    ul.navbar-nav li.nav-item span.nav-link a{
        color:red;
        line-height: 40px;
        font-weight:400;
        font-size: 18px;
    }
    ul.navbar-nav li.nav-item{
       text-align: center !important;
       list-style:visible;
       padding-left:5px !important;
       padding-right: 5px !important;
    }
    ul.navbar-nav{
       margin-top:20px !important;
       text-align: center !important;
       padding-left: 0 !important;
    }
    
    .btn-close{
        display: visible;
        position: absolute;
        right: 26px;    
        top:25px;
        color: red;
        z-index: 9999;
    }
    .btn-close span{
        font-size:25px !important;
    }

    .navbar-light .navbar-toggler{
    border-color: rgba(0, 0, 0, 0);
    } 
    .navbar-toggler-icon {
        margin-top: -5px;
        font-size:20px !important;
        margin-right: 10px;
    }
    
    
    /* nabaar ends */
    .poster_image{
        margin-bottom:50px !important;
        margin-left:20px !important;
    }

    .event_image img {
        width:160px !important; 
    }

    .image_description{
        width:141px !important;
    }

    .favourites{
        left:-40px;
    }

    #event .heading p
    {
        font-size: 13px;
        font-weight: 600;
    }

    #event .heading {
        left:70px !important;
    }

    #event .date{
        font-size: 12px !important;
        margin-left: 55px !important;
    }

    #event .owl-next {
        right: -13px;
    }

    #testimonials h2,span{
        font-size:30px !important;
    }

    .testimonial{
        font-size:15px !important;
    }

    .name{
        font-size:14px !important;
    }

    .details{
        font-size:14px !important;
    }
    
    .media img{
        height: 60px !important;
        width:60px !important;
    }
    
    .stats
    {
        margin-bottom: 25px !important;
    }

    .btn-custom{
        padding: 0.25rem 0.5rem;
        font-size: 0.875rem;
        line-height: 1.5;
        border-radius: 0.2rem;
    }

    .description{
        padding-top:0px !important;
    }

    #inquiry p
    {
        font-size:14px !important;
    }

    #contact-us .col-md-4
    {
        margin-bottom: 20px;
    }

    .text{
        text-align: center !important;
    }

    #socials
    {
        text-align: center !important;
    }

    #footer span{
        font-size:18px !important;
    }

    .favourites span{
        font-size:16px !important;
    }

    /* single event and single busienss */
    .single_event_time
    {
        margin-top:-70px !important;
    }

    .apply-event{
        text-align: left !important;
        margin-top:40px !important;
        margin-left:20px !important;
    }

    #single-event-description
    {
        margin-top:60px !important;
    }

    .social-share h4{
        font-size: 15px !important;
        font-weight: 500 !important;
    }

    .Description {
        font-size:12px !important;
    }

    .Description h4,span{
        font-size:20px !important;
    } 

    .single-event{
        margin-left:30px !important;
        width:300px !important;
    }

    #single_event_info h4{
        font-size:20px !important;
        padding-left: 20px !important;
    }

    .single_event_time
    {
        font-size:14px !important;
        padding-left: 20px !important;
    }

    #single_event .container{
        width:80% !important;
    }

    #Single-events .navbar{
        width:74% !important;
    }

    #single-event-description .container{
        width:80% !important;
    }

    .btn-close{
        right: -80px;
    }

    
}

@media(max-width:320px)
{
    .poster_image{
        width:300px !important;
        margin-left: -2px !important;
        margin-bottom: 40px !important;
    }

    .event_image img {
        width:170px !important; 
        margin-left: -25px !important;
    }

    .image_description{
        width:133px !important;
    }

    #event .owl-nav{
        display: none;
    }

    .favourites{
        left:-40px !important;
        top:10px !important;
    }

    #event .heading p
    {
        font-size: 13px;
        font-weight: 600;
    }

    #event .heading {
        left:63px;
    }

    #event .date{
        font-size: 12px;
        margin-left: 50px;
    }

    .event_heading h4,span{
        font-size:25px !important;
    } 
    
    .event_heading1 h4,span{
        font-size:25px !important;
    } 

    .favourites span,i{
        font-size:14px !important;
    }

    .testimonial {
        font-size:15px !important;
    }

    #testimonials .testimoinial_heading {
        font-size:25px;
        margin-bottom: 10px;
        margin-top:0px !important;
    }

    #testimonials .content-box-md{
        padding:60px 0px;
    }

    .overview .name{
        font-size:14px;
    }

    .overview .details{
        font-size:14px;
    }

    .media img {
        height: 60px !important;
        width:60px !important;
    }

    .description {
        padding-top: 0px !important;
    }

    #counter-stats i{
        font-size:55px !important;
    }

    .stats
    {
        margin-bottom: 40px !important; 
    }

    .btn-custom{
        padding: 0.25rem 0.5rem;
        font-size: 0.875rem;
        line-height: 1.5;
        border-radius: 0.2rem;
    }

    #inquiry p{
        font-size:16px;
    }

    #contact-us .content-box-md{
        padding:60px 0;
    }

    #contact-us i{
        font-size:35px !important;
    }

    .info{
        margin-bottom: 50px !important;
        text-align: center !important;
    }

    .text{
        font-size:16px !important;
        text-align: center !important
    }

    .text span{
        font-size:16px !important;
    }

    #socials{
        font-size:10px;
        text-align: center !important;
    }
}   


/* @media(max-width:768px)
{
    .event_image img {
        width: 190px !important;
        margin-left: -20px;
    }

    .poster_image .imagespostar {
        height: 250px !important; 
    }

    .poster_image .imagespostar1{
        height: 250px !important;
    }

    .image_description{
        width:180px !important;
        left:-20px !important;
    }

    .favourites{
        left:-60px !important;
    }

    #event .date{
        margin-left: 30px !important;
    }
} */

@media(max-width:360px)
{
    .poster_image{
        margin-bottom: 40px !important;
        margin-left: -10px !important;
    }

    #event .owl-nav{
        display: none !important;
    }

    .event_image img{
        width:180px !important;
    }

    .image_description{
        width: 161px !important;
        left: -20px !important;
    }

    .favourites{
        left:-50px !important;
    }

    #event .date{
        margin-left: 65px !important; 
    }

    .overview .name{
        font-size:14px;
    }

    .overview .details{
        font-size:14px;
    }

    .media img {
        height: 60px !important;
        width:60px !important;
    }

    .description{
        padding-top:0px !important;
    }

    .stats{
        margin-bottom: 20px !important;
    }

    .btn-custom{
        padding: 0.25rem 0.5rem;
        font-size: 0.875rem;
        line-height: 1.5;
        border-radius: 0.2rem;
    }

    #inquiry p{
        font-size:16px;
    }
}